.mailing--short {
    background-color: #0B1737;
    color: #fff;
    padding: 15px;
    margin: 15px 0;
}
.mailing__title {
    font-weight: bold;
    margin: 0 0 10px;
    font-size: 16px;
}
.mailing__form {
    display: flex;
    flex-wrap: wrap;
}
.mailing__form-submit {
    background: #FF5732;
    box-sizing: border-box;
    height: 32px;
    width: 100%;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 31px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 10px 0 0;
    transition: 0.2s;
}
.mailing__form-submit:hover {
    background-color: #ff785a;
}
.mailing__form-input {
    background-color: #3e4968;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    color: #fff;

}
.mailing__form-input::placeholder {
    color: #fff;
    opacity: 0.9;
}
@media(min-width: 601px) {
    .mailing__form {
        flex-wrap: nowrap;
    }
    .mailing__form-submit {
        max-width: 160px;
        margin: 0 0 0 10px;
    }
}
